KQML(1)

NOME
kqml - Runtime QML com o KLocalizedContext

SINOPSE

kqml [-v, --version] [-h, --help] [-d, --domaindomain] [files...] [-- args...]

DESCRIçãO

kqml é um ambiente de execução QML com KLocalizedContext inicializado.

Ao contrário da ferramenta qml que vem com o pacote qt-declarative, o kqml inicializa KLocalizedContext que permite testar aplicações do mundo real e arquivos temporários com chamadas i18n em todo o seu código e bibliotecas importadas.

OPçõES

-v, --version
    Exibe informações sobre a versão.

-d, --domain domínio
    O domínio de localização principal.

-h, --help
    Mostra esta ajuda.

arquivos...
    É possível carregar qualquer número de arquivos QML. Eles compartilharão o mesmo mecanismo.

args...
    Os argumentos após '--' são ignorados, mas passados para a variável application.arguments em QML.

VEJA TAMBéM

Mais documentação do usuário está disponível em help:/plasma-desktop (quer através deste URL no Konqueror, quer através do comando khelpcenter help:/plasma-desktop).

AUTORES

O kqml foi escrito por ivan tkachenko <me@raitjas.tk>.